@charset "UTF-8";
/* CSS Document */

/*** MENU ***/
.sf-menu {
	max-width: inherit;
}

.sf-menu a {
	display: block;
	font-family: 'Proxima Nova', sans-serif;
	font-size: 16px;
	font-weight: 800;
	color: #0A4595;
	text-transform: uppercase;
	position: relative;
	text-decoration: none;
}

.sf-menu li{
	margin-left: 20px;
	margin-right: 20px;
}

.sf-menu a:hover,
.sf-menu a.active,
.sf-menu li.sfHover > a {
	color: #6b84b4;
	text-decoration: none;
}

/*2nd lvl*/

.sf-menu ul {
    background: #e1e1e1;
    padding: 10px 0;
    position: absolute;
    top: 40px;
    width:auto;
	border-radius: 0px;
}

.sf-menu ul li {
	width:auto;
	position:relative;
	margin-left:0px;
}
.sf-menu ul a {
	color: #4D4D4D;
	font-family: 'Proxima Nova', sans-serif;
	font-size: 11px;
	line-height: 12px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: normal;
}

.sf-menu ul a:hover,
.sf-menu ul li.sfHover > a {
	color:#0A4595;
	width:auto;
	    background: #e1e1e1;

}

/*3rd lvl*/

.sf-menu ul ul {
    background: #e1e1e1;
	top: -1em;
	margin-right: 0;
	margin-left: 171px;
	margin-bottom: 0;
	width:auto;
	padding: 10px 0;
	z-index: auto;
	position:absolute;
	border-radius: 0px;
}

.sf-menu ul ul a {
	color:#4D4D4D;
	font-family:"Proxima Nova" sans-serif;
	font-size:11px;
	line-height:14px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight:normal;
}



.sf-menu ul ul a:hover,
.sf-menu ul ul li.sfHover > a {
	color:#0A4595;
	width:auto;
	    background: #e1e1e1;

}



.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

	.search_block {
		padding-bottom: 10px !important;	
	}

/*Phone*/
@media only screen and (max-width:479px) {
.sf-menu {
}

.sf-menu a {
}
	.sf-menu li{
		margin-left:10px;
	}

/*2nd lvl*/

.sf-menu ul {
    top: 35px;
}

.sf-menu ul a {
	padding-top: 8px;
	padding-bottom: 8px;
}

/*3rd lvl*/

.sf-menu ul ul {
    background: #e1e1e1;
	top: -1em;
	margin-right: 0;
	margin-left: 171px;
	margin-bottom: 0;
	width:auto;
	padding: 10px 0;
	z-index: auto;
	position:absolute;
	border-radius: 0px;
}

.sf-menu ul ul a {
	color:#4D4D4D;
	font-family:"Proxima Nova" sans-serif;
	font-size:11px;
	line-height:14px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight:normal;
}



.sf-menu ul ul a:hover,
.sf-menu ul ul li.sfHover > a {
	color:#0A4595;
	width:auto;
	    background: #e1e1e1;

}

}
/*Tablet*/
@media only screen and (max-width:1024px)  {
.sf-menu li{
	margin-left: 15px;
	margin-right: 15px;
}
.sf-menu a{
	font-size: 14px;

	}
	
}

@media only screen and (max-width:768px)  {
	.sf-menu li{
	margin-left: 5px;
	margin-right: 5px;
}
.sf-menu a{
	font-size: 13px;

	}
	

}
